_LICENSE=apache2
_LICENSE_NAME=Apache License 2.0
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI
_LICENSE_DISTFILES=apache-groovy-binary-2.4.16.zip apache-groovy-docs-2.4.16.zip
